@font-face {
  font-family: 'Noto Serif', serif;
  src: url(font/NotoSerif-Bold.ttf);
}
@font-face {
  font-family: 'Noto Serif', serif;
  src: url(font/NotoSerif-BoldItalic.ttf);
}
@font-face {
  font-family: 'Noto Serif', serif;
  src: url(font/NotoSerif-Italic.ttf);
}
@font-face {
  font-family: 'Noto Serif', serif;
  src: url(font/NotoSerif-Regular.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700';
  src: url(font/MoskBold700.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700';
  src: url(font/MoskExtra-Light200.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700';
  src: url(font/MoskLight300.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700';
  src: url(font/MoskMedium500.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700 normal';
  src: url(font/MoskNormal400.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700 semi';
  src: url(font/MoskSemi-Bold600.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700';
  src: url(font/MoskThin100.ttf);
}
@font-face {
  font-family: 'Mosk Bold 700';
  src: url(font/MoskUltra-Bold900.ttf);
}
/* ESTRUCTURA **************/
html{
	
}
body{
	font-family: 'Noto Serif', serif;
}
img{
	width: auto;
}

input, textarea{

}

textarea.textarea{

}

select{
    
}

table { 

}

tr { 

}

th { 
    
}

p {
      
}
.base{
	height: 8vh;
	display: none;
}
.franja-movil{
	display: none;
}
.franja-movil .anclas{ 
	display: none;
}
/*************************/
/* CABECERA ****************/
header {
	background: url(../img/Linea.svg) 91% center no-repeat #3C476E;
    background-size: auto ;
    padding: 0 5%;
    min-width: 90%;
    min-height: 100vh;
    width: 90%;
    /*height: 100vh;*/
	overflow: hidden;
}
header h1{
	font-size: 3.9vw;
	font-style: normal;
	font-weight: bold;
	color: #fff;
}
header .logo{
	padding: 5% 0;
	width: 253px;	
}
header .menu-movil {
	display: none;
}
header nav.anclas, nav.anclas{
	padding: 3% 0 0;
}
header nav.anclas a, nav.anclas a{
	color: #fff;
	font-size: 1.4vw;
	font-weight: bold;
	line-height: 80px;
	text-decoration: none;
}
nav.anclas hr{
	display: none;
}
nav.anclas a.anclas{
	 padding: 0 8%;
}
header section.lateral a{
	 -webkit-transform: rotate(-90deg);
    transform: rotate(90deg);
    color: #fff;
    font-size: 1vw;
    font-weight: bold;
    display: block;
    position: absolute;
    right: 4.85%;
    top: 50%;
    text-decoration: none;
    text-transform: uppercase;
}
header section.lateral a:first-child{
    top: 33%;
	right: 5%;
}
header section img{
	margin-top: -5%;
	margin-bottom: 2%;
}

/*************************/
/* CUERPO ****************/
main{
	padding-top: 0px;
    min-width: 100%;
    min-height: 100vh;
    width: 100%;
}
main section.secadero{
    overflow: hidden;
    padding: 0 0 0 4%;
    background: url(../img/Linea-2.svg) 9% 85% no-repeat #fff;
    height: 100vh;
}
main section.estudio{
    overflow: hidden;
    padding: 0 0 0 8%;
	background: url(../img/Linea-2-2.svg) 9% 75% no-repeat #fff;
}
main section.creativo{
    overflow: hidden;
    padding: 0 0 0 8%;
	background:  #fff;
}

main section.contacto{
    overflow: hidden;
    padding: 0 0 0 8%;
	background:  #fff;
	height: auto;
}

main section.secadero h2{
	font-family: 'Mosk Bold 700 normal';
    font-size: 30vw;
    font-weight: bold;
    line-height: 5vW;
    color: rgba(60,71,106,38%);
    margin-left: -11vw;
    padding-bottom: 6vw;
}
main section.estudio h2{
	font-family: 'Mosk Bold 700 normal';
    font-size: 30vw;
    font-weight: bold;
    line-height: 0;
    color: rgba(231,86,64,35%);
    padding: 13vW 0 0;
}
main section.estudio.creativo h2{
	color: rgba(112,112,112,45%);
	margin-left: -8%;
}

main section.creativo span, main section.estudio span, main section.secadero span{
	font-size: 1.4vw;
	font-weight: bold;
	text-align: right;
	display: block;
	color: #707070;
	padding: 0 5%;
}
main section.proyecto span{
	font-size: 3.9vw;
	font-weight: normal;
	text-align: inherit;
	display: inherit;
	color: #3C476A;
	padding: 0;
	line-height: 4vw;
	vertical-align: text-top;
}
main section.estudio.creativo span{
	margin-top: -4%;
}
main section.secadero .columna{
	width: 30%;
	float: left;
	padding: 3% 5% 0 5%;
}
main section.estudio .columna {
    width: 30%;
    float: left;
    padding: 10% 5% 0 0;
}
main section.estudio.creativo .columna {
	width: 25%;
    float: left;
    padding: 13.3% 5% 0 0;
}
main section.secadero p, main section.estudio p{
	font-size: 1.25vw;
	font-style: italic;
	line-height: 30px;
	color: #3C476A;
	padding-bottom: 5%;
}
main section.secadero h3{
	font-size:  3.9vw;
	font-weight: bold;
	line-height: 90px;
	color: #3C476A;
	width: 60%;
	display: inline-block;
	vertical-align: top;
	padding: 2.3% 0;
}
main section.estudio h3 {
    font-size: 3.9vw;
    font-weight: bold;
    line-height: 90px;
    color: #3C476A;
    width: 65%;
    display: inline-block;
    vertical-align: top;
    padding: 4.3% 0;
}
main section.secadero img{
	float: left;
	display: block;
	width: 60%;
	position: relative;
}
main section.secadero .ancla img{
	float: inherit;
    display: inline-block;
    width: auto;
    position: inherit;
    margin-top: 50%;
    margin-left: -13.5%;
	z-index: 9999;
}
main section.estudio .ancla img {
    float: left;
    display: inline-block;
    width: auto;
    position: inherit;
    margin-top: 19%;
    margin-left: -11%;
    z-index: 9999;
}
main section.creativo .ancla img {
    float: left;
    display: inline-block;
    width: auto;
    position: inherit;
    margin-top: 5%;
    margin-left: -6%;
    z-index: 9999;
}
main section.estudio img{
	float: right;
	display: block;
	width: 60%;
	position: relative;
}
main section.estudio img.especial{
	position: absolute;
    width: auto;
    padding-left: 7%;
    margin-top: 2%;
    z-index: 1;
    display: inline-block;
}
main section.secadero .logo img {
    float: inherit;
    display: block;
    width: auto;
    position: inherit;
}
main section.proyecto nav.anclas a{
	color: #707070;
}
main section.proyecto h2{
	margin-left: -9vw;
}
main section.proyecto {
    overflow: hidden;
    padding: 0 0 0 2%;
    background: #fff;
	margin-top: 4%;
	height: auto;
}
main section.proyecto .logo{
	position: absolute;
	margin-top: 2.5%;
}
main section.secadero.proyecto h2 {
    line-height: 18vW;
	padding-bottom: 0;
}
main section.secadero.proyecto .columna {
    width: 15.5%;
    float: left;
    padding: 0 2% 0 5.5%;
    margin-top: -3%;
}
main section.secadero.proyecto h3 {
    font-size: 3.9vw;
    font-weight: bold;
    line-height: 4vw;
    color: #3C476A;
    width: 60%;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 1%;
    border-left: 3px solid #3c476a;
    margin-top: -5%;
    margin-left: 5%;
}
main section.secadero.proyecto section h3 {
    font-size: 3.9vw;
    font-weight: bold;
    line-height: 4vw;
    color: #3C476A;
    width: 60%;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 1%;
    border-left: 1px solid #3c476a;
    margin-top: 0;
    margin-left: 5%;
}
main section.secadero.proyecto section h4 {
    font-size: 1.81vw;
    font-weight: bold;
    line-height: 2.1vw;
    color: #3C476A;
    width: 60%;
    display: block;
    padding: 2% 1%;
	float: right
}
main section.secadero.proyecto .slider img{
	overflow: hidden;
	float: inherit;
	width: auto;
	position: inherit;
}
main section.secadero.contacto h2 {
    font-family: 'Mosk Bold 700 normal';
    font-size: 30vw;
    font-weight: bold;
    line-height: 20vW;
    color: rgba(60,71,106,39%);
    margin-left: -15vw;
    padding-bottom: 6vw;
	margin-top: 10%;
}
main section.secadero.contacto h3 {
    font-size: 3.9vw;
    font-weight: bold;
    line-height: 4.6875vw;
    color: #707070;
    width: auto;
    display: inline-block;
    vertical-align: top;
    padding: 2.3% 5% 2.3% 4%;
}
main section.secadero.contacto p {
    font-size: 1.25vw;
    font-style: normal;
    line-height: 1.5625vw;
    color: #3C476A;
    padding: 0 23% 1% 4%;
}
main section.secadero.contacto h4 {
	font-size:  2.34375vw;
	font-weight: bold;
	color: #707070;
	line-height: 2.6041666666666665vw;
	padding: 0 40% 1% 4%;
}
main section.secadero.contacto a.movil{
	display: none;
}
main section.secadero.contacto a {
	font-size:  2.34375vw;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
main section.secadero.contacto .grupo{
	display: inline-block;
	width: 25%;
	margin:1% 0 0 4%;
}
main section.secadero.contacto .grupo.completo{
	display: block;
	width: 75%;
	margin:1% 0 0 4%;
	overflow: hidden;
}
main section.secadero.contacto #mensaje{
	margin-bottom: 2%;
}
main section.secadero.contacto label {
    position: absolute;
    color: #fff;
    display: inline-block!important;
    height: 1px;
    font-family: arial;
    font-size: 0.9375vw;
	padding: 5px;
}
main section.secadero.contacto input {
    font-family: arial;
    font-size: 1.3020833333333333vw;
    background: #BCC4DC;
    border: none;
    color: #fff;
    padding: 4% 1% 1% 3%;
	width: 100%;
}
main section.secadero.contacto textarea{
	font-family: arial;
    font-size: 1.3020833333333333vw;
    background: #BCC4DC;
    border: none;
    color: #fff;
    padding: 4% 1% 1% 3%;
	width: 100%;
}
main section.secadero.contacto img{
	width: 109%;
    margin-left: -9%;
}
main section.secadero.contacto button {
    background: 0 0;
    color: #BCC4DC;
    font-family: arial;
	font-weight: bold;
    border: 1px solid #BCC4DC;
    padding: 10px 32px;
    margin-top: 1%;
    float: right;
    cursor: pointer;
	font-size: 1.0416666666666667vw;
}
/*************************/
/* PIE ******************/

footer{
	background: #3c476a;
	padding: 5%;
    min-width: 85%;
    width: 90%;
}
footer .logo{
	display: inline-block;
}
footer .redes{
	color: #fff;
	font-size: 3em;
	display: inline-block;
	vertical-align: top;
	float: right;
	margin-top: 1em;
}
footer .redes a{
	color: #fff;
	text-decoration: none;
}
footer .redes i{
	padding: 0.5em;
}

/*******************************/
/*SLIDER**************************/
.sliderS {
	width: 95%;
	margin: auto;
	overflow: hidden;
}

.sliderS ul {
	display: flex;
	padding: 0;
	width: 400%;
	
	animation: cambio 20s infinite alternate linear;
}

.sliderS li {
	width: 100%;
	list-style: none;
}

.sliderS img {
	width: 100%;
}

@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}

/*******************************/
/*Animacion de letras*************/








